## conkyforecast 2.15

=== changelog ===
tolua++ (1.0.93-1) unstable; urgency=low

  * Initial release (Closes: #446020)
  * Add patch debian/patches/bump_version.patch:
    fix upstream version number (should be 1.0.93)

 -- Cesare Tirabassi <norsetto@ubuntu.com>  Mon, 22 Feb 2010 12:24:42 +0100
