=== control ===
Source: tolua++
Section: devel
Priority: extra
Maintainer: Cesare Tirabassi <norsetto@ubuntu.com>
Build-Depends: debhelper (>= 5), scons, liblua5.1-dev
Homepage: http://www.codenix.com/~tolua/
Standards-Version: 3.8.4
Vcs-Browser: https://code.launchpad.net/~norsetto/+junk/tolua++
Vcs-Bzr: lp:~norsetto/+junk/tolua++

Package: libtolua++5.1-dev
Section: libdevel
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, liblua5.1-dev
Description: Extended tool to integrate C/C++ code with Lua
 tolua++5.1 is an extension of toLua, a tool to integrate C/C++ code with
 Lua. tolua++5.1 includes new features oriented to c++, such as class
 templates and is compiled with the newest lua 5.1.
 .
 Based on a "cleaned" header file, tolua++ automatically generates 
 the binding code to access C/C++ features from Lua. Using Lua-5.1 API and
 metamethod facilities, the current version automatically maps C/C++ 
 constants, external variables, functions, namespace, classes, and methods 
 to Lua. It also provides facilities to create Lua modules.
