## conkyforecast 2.24

=== debian/control ===
Source: conkyforecast
Section: python
Priority: extra
Maintainer: Mark Buck (Kaivalagi) <m_buck@hotmail.com>
Build-Depends: cdbs (>=0.4.49), debhelper (>= 5.0.38), python-central (>=0.5.6), python
Standards-Version: 3.8.0
XS-Python-Version: current

Package: conkyforecast
Architecture: all
XB-Python-Version: ${python:Versions}
Depends: ${python:Depends}, ${misc:Depends}, python-dateutil
Provides: ${python:Provides}
Description: Weather forecast script with support for language files, for use in Conky
