=== debian/rules ===
#!/usr/bin/make -f
  

DEB_PYTHON_SYSTEM=pycentral

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/python-distutils.mk

# Add here any variable or target overrides you need.
clean::
	cp CHANGELOG debian/changelog
